/* #HP Fonts */	
@font-face {
	font-family: HPSimplified_Bd;
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/Metric-Bold.otf"),
			url("../fonts/MetricWeb-Bold.woff") format("woff"),
			url("../fonts/MetricWeb-Bold.eot?#iefix") format("embedded-opentype");
}

@font-face {
	font-family: HPSimplified_Rg;
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/Metric-Regular.otf"),
			url("../fonts/MetricWeb-Regular.woff") format("woff"),
			url("../fonts/MetricWeb-Regular.eot?#iefix") format("embedded-opentype");
}

@font-face {
	font-family: HPSimplified_Md;
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/Metric-Medium.otf"),
			url("../fonts/MetricWeb-Medium.woff") format("woff"),
			url("../fonts/MetricWeb-Medium.eot?#iefix") format("embedded-opentype");
}
/*HPE fonts */
@font-face { font-family: "HPEMetricBlack"; 		src: url("../fonts/hpe/MetricWeb-Black.eot"); 	src: url("../fonts/hpe/MetricWeb-Black.eot?#iefix") format("embedded-opentype"), 	url("../fonts/hpe/MetricWeb-Black.woff") format("woff"),	url("../fonts/hpe/MetricApp-Black.ttf") format("truetype"), url("../fonts/hpe/Metric-Black.otf") format("opentype");          font-style: normal; font-weight: normal; }
@font-face { font-family: "HPEMetricBlackItalic"; 	src: url("../fonts/hpe/MetricWeb-BlackItalic.eot"); 		src: url("../fonts/hpe/MetricWeb-BlackItalic.eot?#iefix") format("embedded-opentype"), 		url("../fonts/hpe/MetricWeb-BlackItalic.woff") format("woff"), 		url("../fonts/hpe/MetricApp-BlackItalic.ttf") format("truetype"), url("../fonts/hpe/Metric-BlackItalic.otf") format("opentype"); 		font-style: italic; font-weight: normal; }
@font-face { font-family: "HPEMetricBold"; 		src: url("../fonts/hpe/MetricWeb-Bold.eot"); 	src: url("../fonts/hpe/MetricWeb-Bold.eot?#iefix") format("embedded-opentype"), 	url("../fonts/hpe/MetricWeb-Bold.woff") format("woff"),	url("../fonts/hpe/MetricApp-Bold.ttf") format("truetype"), url("../fonts/hpe/Metric-Bold.otf") format("opentype"); 	    font-style: normal; font-weight: bold; }
@font-face { font-family: "HPEMetricBoldItalic"; 	src: url("../fonts/hpe/MetricWeb-BoldItalic.eot"); 		src: url("../fonts/hpe/MetricWeb-BoldItalic.eot?#iefix") format("embedded-opentype"), 		url("../fonts/hpe/MetricWeb-BoldItalic.woff") format("woff"), 		url("../fonts/hpe/MetricApp-BoldItalic.ttf") format("truetype"), url("../fonts/hpe/Metric-BoldItalic.otf") format("opentype"); 		font-style: italic; font-weight: bold; }
@font-face { font-family: "HPEMetricLight"; 		src: url("../fonts/hpe/MetricWeb-Light.eot"); 	src: url("../fonts/hpe/MetricWeb-Light.eot?#iefix") format("embedded-opentype"), 	url("../fonts/hpe/MetricWeb-Light.woff") format("woff"),	url("../fonts/hpe/MetricApp-Light.ttf") format("truetype"), url("../fonts/hpe/Metric-Light.otf") format("opentype"); 	font-style: normal; font-weight: normal; }
@font-face { font-family: "HPEMetricLightItalic"; 	src: url("../fonts/hpe/MetricWeb-LightItalic.eot"); 		src: url("../fonts/hpe/MetricWeb-LightItalic.eot?#iefix") format("embedded-opentype"), 		url("../fonts/hpe/MetricWeb-LightItalic.woff") format("woff"), 		url("../fonts/hpe/MetricApp-LightItalic.ttf") format("truetype"), url("../fonts/hpe/Metric-LightItalic.otf") format("opentype"); 		font-style: italic; font-weight: normal; }
@font-face { font-family: "HPEMetricMedium"; 		src: url("../fonts/hpe/MetricWeb-Medium.eot"); 	src: url("../fonts/hpe/MetricWeb-Medium.eot?#iefix") format("embedded-opentype"), 	url("../fonts/hpe/MetricWeb-Medium.woff") format("woff"),	url("../fonts/hpe/MetricApp-Medium.ttf") format("truetype"), url("../fonts/hpe/Metric-Medium.otf") format("opentype"); 	font-style: normal; font-weight: normal; }
@font-face { font-family: "HPEMetricMediumItalic"; 	src: url("../fonts/hpe/MetricWeb-MediumItalic.eot"); 		src: url("../fonts/hpe/MetricWeb-MediumItalic.eot?#iefix") format("embedded-opentype"), 		url("../fonts/hpe/MetricWeb-MediumItalic.woff") format("woff"), 		url("../fonts/hpe/MetricApp-MediumItalic.ttf") format("truetype"), url("../fonts/hpe/Metric-MediumItalic.otf") format("opentype"); 		font-style: italic; font-weight: normal; }
@font-face { font-family: "HPEMetricRegular"; 		src: url("../fonts/hpe/MetricWeb-Regular.eot"); 	src: url("../fonts/hpe/MetricWeb-Regular.eot?#iefix") format("embedded-opentype"), 	url("../fonts/hpe/MetricWeb-Regular.woff") format("woff"),	url("../fonts/hpe/MetricApp-Regular.ttf") format("truetype"), url("../fonts/hpe/Metric-Regular.otf") format("opentype"); 	font-style: normal; font-weight: normal; }
@font-face { font-family: "HPEMetricRegularItalic"; 	src: url("../fonts/hpe/MetricWeb-RegularItalic.eot"); 		src: url("../fonts/hpe/MetricWeb-RegularItalic.eot?#iefix") format("embedded-opentype"), 		url("../fonts/hpe/MetricWeb-RegularItalic.woff") format("woff"), 		url("../fonts/hpe/MetricApp-RegularItalic.ttf") format("truetype"), url("../fonts/hpe/Metric-RegularItalic.otf") format("opentype"); 	font-style: italic; font-weight: normal; }
@font-face { font-family: "HPEMetricSemibold"; 		src: url("../fonts/hpe/MetricWeb-Semibold.eot"); 	src: url("../fonts/hpe/MetricWeb-Semibold.eot?#iefix") format("embedded-opentype"), 	url("../fonts/hpe/MetricWeb-Semibold.woff") format("woff"),	url("../fonts/hpe/MetricApp-Semibold.ttf") format("truetype"), url("../fonts/hpe/Metric-Semibold.otf") format("opentype"); 	font-style: normal; font-weight: bold; }
@font-face { font-family: "HPEMetricSemiboldItalic"; 	src: url("../fonts/hpe/MetricWeb-SemiboldItalic.eot"); 		src: url("../fonts/hpe/MetricWeb-SemiboldItalic.eot?#iefix") format("embedded-opentype"), 		url("../fonts/hpe/MetricWeb-SemiboldItalic.woff") format("woff"), 		url("../fonts/hpe/MetricApp-Semibold.ttf") format("truetype"), url("../fonts/hpe/Metric-SemiboldItalic.otf") format("opentype"); 	font-style: italic; font-weight: bold; }
@font-face { font-family: "HPEMetricThin"; 		src: url("../fonts/hpe/MetricWeb-Thin.eot"); 	src: url("../fonts/hpe/MetricWeb-Thin.eot?#iefix") format("embedded-opentype"), 	url("../fonts/hpe/MetricWeb-Thin.woff") format("woff"),	url("../fonts/hpe/MetricApp-Thin.ttf") format("truetype"), url("../fonts/hpe/Metric-Thin.otf") format("opentype"); 	    font-style: normal; font-weight: normal; }
@font-face { font-family: "HPEMetricThinItalic"; 	src: url("../fonts/hpe/MetricWeb-ThinItalic.eot"); 		src: url("../fonts/hpe/MetricWeb-ThinItalic.eot?#iefix") format("embedded-opentype"), 		url("../fonts/hpe/MetricWeb-ThinItalic.woff") format("woff"), 		url("../fonts/hpe/MetricApp-ThinItalic.ttf") format("truetype"), url("../fonts/hpe/Metric-ThinItalic.otf") format("opentype"); 		font-style: italic; font-weight: normal; }
@font-face { font-family: "hpe-glyphicons"; src: url("../fonts/hpe/hpe-glyphicons.eot?#iefix") format("embedded-opentype"), url("../fonts/hpe/hpe-glyphicons.woff") format("woff"), url("../fonts/hpe/hpe-glyphicons.ttf") format("truetype"), url("../fonts/hpe/hpe-glyphicons.svg#hpe-glyphicons") format("svg"); font-style: normal; font-weight: 400; }
/*HPE fonts */
/* common style for block UI dialog */
.blockUI {
	font-family: HPSimplified_Rg, Arial, sans-serif;
	font-size: 16px;
    border-bottom:2px solid #00b388 !important;
}

/* common style for common error dialog */
.commom_error_dialog_div {
	height: 250px;
}

.commom_error_dialog_div h2 {
	margin:0px;
	padding: 0px;
	font-size: 14px;
	line-height: 30px;
	background-color: #ddE;
}

.commom_error_dialog_div div {
	padding: 5px 0;
	height: 40px;
}

.commom_error_dialog_div #error_detail_message {
	width: 98.5%;
	height: 110px;
}

.commom_error_dialog_div h3 {
	margin:0px;
	padding: 0px;
	font-size: 14px;
	line-height: 30px;
	background-color: #ddE;
}

.maui-loading-div {
    position: absolute;
    left: 90px;
    top: 35px;
    width: auto;
    height: 32px;
    line-height: 32px;
    background: #fff url(../images/loading30_hpe.gif) no-repeat;
}

.maui-loading-label {
	margin-left: 37px;
}

/*
input[type='radio']:before{
	content: "";  
    display: inline-block;  
    width: 15px;  
    height: 15px;
    background:url("../images/radio_off_hpe.png") no-repeat top left;
}

input[type='radio']:checked:before{
	background:url("../images/radio_on_hpe.png") no-repeat top left;
}
*/